@charset "UTF-8";
.bg-btn-primary {
  background-color: #256EF4;
}
.bg-btn-primary:hover {
  background-color: #0B50D0;
}

.bg-btn-secondary {
  background-color: #ECF2FE;
}
.bg-btn-secondary:hover {
  background-color: #D8E5FD;
}

.bg-btn-tertiary {
  background-color: #ffffff;
}
.bg-btn-tertiary:hover {
  background-color: #f0f0f0;
}

.bg-btn-disabled {
  background-color: #CDD1D5;
}
.bg-btn-black {
  background-color: #222222;
}
.bg-badge-primary {
  background-color: #8C006E;
}
.bg-badge-secondary {
  background-color: #063A74;
}
.bg-badge-tertiary {
  background-color: #6D7882;
}
.bg-badge-point {
  background-color: #D63D4A;
}
.bg-badge-danger {
  background-color: #DE3412;
}
.bg-badge-warning {
  background-color: #FFB114;
}
.bg-badge-success {
  background-color: #228738;
}
.bg-badge-info {
  background-color: #0B78CB;
}
.bg-badge-search {
  background-color: #FFF2FC;
}
.textcolor-basic {
  color: #1E2124;
}

.textcolor-subtle {
  color: #464C53;
}

.textcolor-bolder {
  color: #131416;
}

.textcolor-primary {
  color: #0B50D0;
}

.textcolor-secondary {
  color: #052b57;
}

.textcolor-information {
  color: #096AB3;
}

.textcolor-sedonary_dark {
  color: #374058;
}

.textcolor-danger {
  color: #BD2C0F;
}

.textcolor-body_secondary {
  color: #444;
}

.textcolor-sg {
  color: #A50082;
}

.textcolor-static {
  color: #1E2124;
}

.textcolor-disabled {
  color: #B1B8BE;
}

header .header-middle .bottom-menu .logo h1 a {
  width: 269px;
  height: 50px;
  background: url(/humanframe/theme/apply/assets/images/common/logo.svg) no-repeat 0 0/cover;
}
@media only screen and (max-width: 63.99em) {
  header .header-middle .bottom-menu .logo h1 a {
    width: 172px;
    height: 32px;
  }
}
header .header-middle .bottom-menu .etc-menu li > a .hd-element {
  position: static !important;
  width: auto !important;
  height: auto !important;
  font-size: 15px !important;
  line-height: 150% !important;
  text-indent: 0 !important;
}
@media only screen and (min-width: 63.99em) {
  header .etc-menu li:last-child {
    display: none;
  }
}
@media only screen and (max-width: 63.99em) {
  header .header-bottom nav {
    background-color: #fff;
  }
}
@media only screen and (max-width: 63.99em) {
  header .header-bottom nav > ul {
    min-height: 860px;
    overflow-y: auto;
  }
}
@media only screen and (max-width: 63.99em) {
  header .header-bottom nav > ul > li {
    border-bottom: 1px solid #CDD1D5;
  }
}
@media only screen and (max-width: 63.99em) {
  header .header-bottom nav > ul > li > a {
    width: 100% !important;
  }
}
@media only screen and (max-width: 63.99em) {
  header .header-bottom nav > ul > li.active .gnb-wrap {
    display: none !important;
  }
}
@media only screen and (max-width: 63.99em) {
  header .header-bottom nav > ul > li.is-other .gnb-wrap .wrap {
    padding: 0 !important;
  }
}
@media only screen and (max-width: 63.99em) {
  header .header-bottom nav > ul > li:not(.is-other) > a {
    position: relative;
  }
  header .header-bottom nav > ul > li:not(.is-other) > a::before {
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    position: absolute;
    top: 20px;
    right: 20px;
    left: auto;
    background: url(/humanframe/theme/global/assets/images/ico/ico_arrow_bottom.svg) no-repeat 0 0/18px;
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
}
@media only screen and (max-width: 63.99em) {
  header .header-bottom nav > ul > li.active-parent .gnb-wrap {
    display: block !important;
  }
}
header .header-bottom nav > ul > li.active-parent:not(.is-other) > a {
  position: relative;
}
@media only screen and (max-width: 63.99em) {
  header .header-bottom nav > ul > li.active-parent:not(.is-other) > a::before {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
}
@media only screen and (max-width: 63.99em) {
  header .header-bottom nav > ul > li.active-parent:not(.is-other) > a::after {
    content: "";
    display: block !important;
    width: calc(100% - 40px);
    height: 1px;
    background-color: #8A949E;
    position: absolute;
    bottom: 0;
    left: 20px;
  }
}
@media only screen and (max-width: 63.99em) {
  header .header-bottom .mobile-top .mobile-login {
    margin: 50px 0 16px;
  }
}
@media only screen and (max-width: 63.99em) {
  header .header-bottom .mobile-top .mobile-close {
    top: 20px;
  }
}
@media only screen and (max-width: 63.99em) {
  header .top-menu {
    top: 20px;
  }
}

@media only screen and (max-width: 63.99em) {
  .gnb-wrap .wrap {
    padding: 0;
  }
}
@media only screen and (max-width: 63.99em) {
  .gnb-wrap.type-depth3 {
    width: 100%;
    position: static;
    padding: 0 20px;
  }
}
.gnb-wrap.type-depth3 .wrap {
  background-color: #fff;
}
@media only screen and (max-width: 63.99em) {
  .gnb-wrap.type-depth3 .wrap {
    padding: 16px 0;
  }
}
.gnb-wrap.type-depth3 .wrap > ul > li > a {
  height: 45px;
  padding-left: 25px;
  border-radius: 6px;
}
.gnb-wrap.type-depth3 .wrap > ul > li > a::after {
  content: "•";
  position: absolute;
  top: -8px;
  left: 10px;
}
@media only screen and (max-width: 63.99em) {
  .gnb-wrap.type-depth3 .wrap > ul > li > a::after {
    top: 8px;
  }
}
@media only screen and (max-width: 63.99em) {
  .gnb-wrap.type-depth3 .wrap > ul > li > a {
    height: 40px;
    font-size: 15px;
  }
}
.gnb-wrap.type-depth3 .wrap > ul > li.active a {
  font-weight: 400;
}
.gnb-wrap.type-depth3 .wrap > ul > li.active2 a {
  background-color: #EEF2F7;
  color: #052B57;
  font-weight: 700;
}

footer .footer-info .footer-logo {
  padding: 40px 0 0;
}
@media only screen and (max-width: 63.99em) {
  footer .footer-info .footer-logo {
    padding: 0 0 16px;
  }
}
@media only screen and (max-width: 63.99em) {
  footer .footer-info .footer-logo img {
    width: 200px;
  }
}